html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1058px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -80px;
	margin-bottom: -40px;
}

#u105-8
{
	z-index: 37;
	width: 275px;
	min-height: 57px;
	line-height: 1.75;
	letter-spacing: 2px;
	font-family: pt-mono, monospace;
	font-weight: 400;
	left: -26px;
	position: relative;
}

#u105-2
{
	font-size: 11px;
}

#u105-4,#u105-6
{
	font-size: 9px;
}

#pu454
{
	width: 0.01px;
	left: -26px;
	margin-top: 13px;
	position: relative;
}

#u454
{
	z-index: 13;
	width: 640px;
	position: relative;
	margin-right: -10000px;
	margin-top: 483px;
	left: 353px;
}

#u94-22
{
	z-index: 15;
	width: 302px;
	min-height: 185px;
	font-size: 9px;
	line-height: 2;
	letter-spacing: 1px;
	font-family: pt-mono, monospace;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 564px;
}

#u252-10
{
	z-index: 45;
	width: 476px;
	min-height: 70px;
	line-height: 1.6;
	font-size: 9px;
	text-align: left;
	letter-spacing: 1px;
	font-family: pt-mono, monospace;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 539px;
}

#u286-4
{
	z-index: 55;
	width: 265px;
	font-size: 10px;
	letter-spacing: 4px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 402px;
	left: 564px;
}

#u293-12
{
	z-index: 59;
	width: 331px;
	min-height: 18px;
	font-size: 10px;
	text-align: center;
	letter-spacing: 2px;
	font-family: pt-mono, monospace;
	position: relative;
	margin-right: -10000px;
	margin-top: 801px;
	left: 635px;
}

#u293-2
{
	font-weight: 700;
}

#u252,#u293
{
	text-decoration: underline;
}

#u293-4,#u293-6,#u293-8,#u293-10
{
	font-weight: 400;
}

#u106-10
{
	z-index: 71;
	width: 357px;
	min-height: 67px;
	line-height: 1.75;
	letter-spacing: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 439px;
	left: 564px;
}

#u106-4
{
	font-size: 11px;
	color: #000000;
	font-family: pt-mono, monospace;
	font-weight: 400;
}

#u106-3,#u106-7
{
	font-size: 11px;
	font-family: pt-mono, monospace;
	font-weight: 400;
}

#u106-8
{
	font-size: 9px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u874
{
	z-index: 81;
	width: 524px;
	position: relative;
	margin-right: -10000px;
}

#u1162
{
	z-index: 83;
	width: 402px;
	min-height: 169px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 564px;
}

#pu110-7
{
	width: 0.01px;
	left: -64px;
	top: -319px;
	margin-bottom: -319px;
	position: relative;
}

#u110-7
{
	z-index: 2;
	width: 921px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 445px;
	left: 83px;
}

#u451
{
	z-index: 9;
	width: 58px;
	margin-right: -10000px;
	margin-top: 381px;
	left: 514px;
}

#u722
{
	z-index: 11;
	width: 381px;
	position: relative;
	margin-right: -10000px;
}

body
{
	padding-top: 121px;
	padding-bottom: 40px;
}

#page .verticalspacer
{
	clear: both;
}

